# https://github.com/FriendsOfFlarum/auth-discord/
fof-auth-discord:
  admin:
    discord_settings:
      client_id_label: ID Client # Client ID
      client_secret_label: Segreto client # Client Secret
      title: FoF Discord Login # FriendsOfFlarum Discord Login

  forum:
    log_in:
      with_discord_button: Accedi con Discord # Log In with Discord